/*banner*/
.banner{
	width:100%;
	height: 500px;
	background: url(../images/SolidWaste_banner.PNG) no-repeat center;
	overflow: hidden;
}
.bannerBtn{
	width:224px;
	height: 60px;
	display: block;
	margin: 360px auto 0 auto;
	cursor: pointer;
	background: url(../images/atmosphere_bannerBtn.PNG) no-repeat center;
}
.bannerBtn:hover{
	background: url(../images/zaixain_btn-1.png)no-repeat;
}

/*part01*/
.path{
	width:100%;
	height: 20px;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	margin: 10px 0;
}

.title{
	width:100%;
	height: 80px;
	margin: 5px auto;
	font-size: 34px;
	line-height: 80px;
	text-align: center;
	color: #48484a;
	background: url(../images/titlebg.PNG) no-repeat center bottom;
}

.part01cont{
	width:100%;
	height: 525px;
	margin-top: 30px;
}
.part01cont img{
	width:938px;
	height: 643px;
	display: block;
	float: left;
	margin: 40px 8px;
}

.part01p{
	width:725px;
	height: 60px;
	float: left;
	margin: 0 116px;
	font-size: 16px;
	line-height: 30px;
	text-align: left;
	color: #48484a;
	text-indent: 2em;
}

/*part02*/
.part02{
	 width:100%;
	 height:599px; 
	 background:url(../images/part02bg.png) no-repeat center;
}
.part02 .right .part02cont{
	width:900px;
	height:435px;
	padding: 40px 27px;
	margin: 30px auto; 
	background:url(../images/part02cont.png) no-repeat center;
}
.part02 .right .part02cont div{
	width:842px;
	height:100px;
	padding-left: 58px;
	float: left;
	background:url(../images/part02div01.png) no-repeat top left;
}
.part02 .right .part02cont div a{
	width:100%;
	height: 25px;
	font-size: 18px;
	line-height: 25px;
	text-align: left;
	color: #036eb2;
}
.part02 .right .part02cont div p{
	width:100%;
	height: 25px;
	font-size: 16px;
	line-height: 25px;
	text-align: left;
	color: #333333;
}